{
	"name": "heimdall-test",
	"dependencies": [
		"heimdall-core.prj.json"
	],
	"roottask": {
		"name": "link",
		"sub": [
			{
				"name": "compile",
				"type": "typescript",
				"parameters": {
					"inputs": [
						"lib/plankton/plankton.d.ts",
						"temp/heimdall-core.d.ts",
						"source/test/test.mocha.ts"
					],
					"target": "es2020",
					"strict": true,
					"output": "temp/heimdall-test.mocha.raw.js"
				}
			}
		],
		"type": "concat",
		"parameters": {
			"inputs": [
				"lib/plankton/plankton.js",
				"temp/heimdall-core.js",
				"temp/heimdall-test.mocha.raw.js"
			],
			"output": "build/heimdall-test.mocha.js"
		}
	}
}
